{
    "dc_identifier": "nl.gm0556.2c.2020.3164018-8",
    "dc_title": "gemeenteraad 2020-02-18 - Raadsvoorstel tot vaststellen zienswijze concept verordening woonruimtebemiddeling 2020",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Maassluis op 2020-02-18. Onderdeel: Raadsvoorstel tot vaststellen zienswijze concept verordening woonruimtebemiddeling 2020.",
    "dc_source": "https://maassluis.notubiz.nl/vergadering/700790",
    "dc_publisher": "gm0556",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2025-12-17",
    "foi_publishedDate": "2020-02-18",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Maassluis",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Maassluis",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "110",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0556.2c.2020.3164018-8",
    "dc_externalIdentifier": "3164029",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-02-18",
    "foi_meetingNumber": "3164018",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0556.2c.2020.3164018-8.doc.1",
            "dc_title": "Toelichting commissie rv verordening woonruimtebemiddeling",
            "foi_fileName": "Toelichting_commissie_rv_verordening_woonruimtebemiddeling.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8435506/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2020.3164018-8.doc.2",
            "dc_title": "Raadsvoorstel tot vaststellen zienswijze concept verordening woonruimtebemiddeling 2020",
            "foi_fileName": "Raadsvoorstel_tot_vaststellen_zienswijze_concept_verordening_woonruimtebemiddeling_2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8400266/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2020.3164018-8.doc.3",
            "dc_title": "Bijlage 1 Brief SvWrR d.d. 13 december 2019",
            "foi_fileName": "1_Brief_SvWrR_d_d__13_december_2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8378391/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2020.3164018-8.doc.4",
            "dc_title": "Bijlage 2 Concepttekst Verordening Woonruimtebemiddeling regio Rotterdam 2020",
            "foi_fileName": "2_concepttekst_Verordening_Woonruimtebemiddeling_regio_Rotterdam_2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8378390/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2020.3164018-8.doc.5",
            "dc_title": "Bijlage 3 Toelichting bij nieuwe verordeningstekst (Rigo 21 november 2019)",
            "foi_fileName": "3_toelichting_bij_nieuwe_verordeningstekst_(Rigo_21_november_2019).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8378388/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2020.3164018-8.doc.6",
            "dc_title": "Bijlage 4 Vergelijkingsdocument verordening 2015 vs 2020",
            "foi_fileName": "4_vergelijkingsdocument_verordening_2015_vs_2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8378392/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2020.3164018-8.doc.7",
            "dc_title": "Bijlage 5 Hoofdlijnennotitie actualisatie verordening woonruimtebemiddeling (Rigo 21 november 2019)",
            "foi_fileName": "5_Hoofdlijnennotitie_actualisatie_verordening_woonruimtebemiddeling_(Rigo_21_november_2019).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8378393/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2020.3164018-8.doc.8",
            "dc_title": "Bijlage 6 Conceptbrief inzake concept verordening woonruimtebemiddeling 2020",
            "foi_fileName": "6_Conceptbrief_inzake_concept_verordening_woonruimtebemiddeling_2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8378389/1"
        }
    ]
}